RubyGems Navigation menu

xhochy-scrobbler 0.2.14

wrapper for audioscrobbler (last.fm) web services

Versions:

  1. 0.2.14 - August 10, 2014 (65 KB)

Runtime Dependencies (3):

  • activesupport >= 1.4.2
  • hpricot >= 0.4.86
  • htmlentities >= 4.0.0
  • Authors:

    • John Nunemaker, Jonathan Rudenberg, Uwe L. Korn

    SHA 256 checksum:

    71485e9c07500832da6802674d444d170fec364a546d5aac5c5f2b24581fbae3

    Total downloads 3,052

    For this version 3,052

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.2

    Links: